Subject: [NEXTEL-1] tmobile offers unlimited data

From: "havaloc" <[email-masked]>
Date: Fri, 13 Jun 2003 03:58:57 -0000

This just in.

Tmobile now offers unlimited GRPS data for 29.99 stand alone (as in
cards), and 19.99 as an add on for phones.  Usable for both handset
and tethered applications.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/